/*
    Created on : 29.04.2009, 16:12:17
    Copyright  : ibresource.ru
*/
#showcase {
    /*height: 255px;*/
    /*margin: 9px 0px;*/
	position: relative;
	
	/*background: url("/img/misc/main.png") no-repeat 50%;*/
}

    #showcase .altervega {
		position: absolute;
		left: 16px;
		bottom: 30px;
		display: block;
		width: 151px;
		height: 41px;
		background: url("/img/misc/btn-altervega.png") no-repeat 0 0;
	}
		#showcase .altervega:hover { background-position: -151px 0; }
		#showcase .altervega:active { background-position: -302px 0; }
		
	#showcase .ipb {
		position: absolute;
		left: 181px;
		bottom: 30px;
		display: block;
		width: 116px;
		height: 41px;
		background: url("/img/misc/btn-ipb.png") no-repeat 0 0;
	}
		#showcase .ipb:hover { background-position: -116px 0; }
		#showcase .ipb:active { background-position: -232px 0; }
	
#mainbody {
    background: #FFFFFF ;
    color: #000000;
	box-shadow: 0px 0px 15px #000;
	border-radius: 11px;
}

    #mainbody .start {
        height: 12px;
       
    }

    #mainbody .end {
		height: 12px;
       
        clear: both; /* For .columns2 */
    }

	
    #mainbody ul.banners {
		display: block;
		height: 139px;
		padding: 0px 0px 15px 20px;
		margin-top: 10px;
		list-style: none;
		text-align: left;
	}



        #mainbody ul.banners li {
			display: block;
			float: left;
            margin: 0px 7px;
        }
            #mainbody ul.banners li a {
                display: block;
                width: 177px;
                height: 139px;
				padding-left: 110px;
				text-decoration: none;
				color: #1f1f1f;
            }
				#mainbody ul.banners li a h2 {
					font-size: 24px;
					font-weight: normal;
					margin-bottom: 10px;
				}
					#mainbody ul.banners li a h2 span { color: #b50000; }
				#mainbody ul.banners li a div {
					color: #464646;
					font-size: 12px;
				}
					#mainbody ul.banners li a div img { margin: 0 0 -2px 5px; }
	/* NEW END */
	
    #mainbody .columns2 {
        padding: 0px 30px;
    }

    #mainbody .left p {
        margin-right: 15px;
    }

        #mainbody div.left p.first:first-letter {
            font-size: 150%;
			line-height: 100%;
            color: #AD0000;
        }


#news-block {
	border: solid 1px #e6594f;
	padding: 20px 20px 20px 215px;
	margin: 20px;
	/*width: 645px;*/
	position: relative;
	height: 42px;
	overflow: hidden;
}
	#news-block .container-info {
		position: absolute;
		top: 20px;
		left: 20px;
		
	}
		#news-block .container-info > h4 {
			font-size: 26px;
			font-weight: normal;
			line-height: 26px;
			margin: 0 0 6px 0;
		}
		
		#news-block .container-info > em {
			display: block;
			color: #898989;
			font-size: 10px;
			font-style: normal;
			line-height: 10px;
		}
			#news-block .container-info > em a {
				color: #898989;
				font-style: italic;
			}
			
	#news-block .left-control {
		display: block;
		width: 11px;
		height: 15px;
		background: url("/img/misc/news-control.png") no-repeat 0 0;
		position: absolute;
		top: 50%;
		left: 182px;
		margin-top: -7px;
	}
	
	#news-block .right-control {
		display: block;
		width: 11px;
		height: 15px;
		background: url("/img/misc/news-control.png") no-repeat 100% 0;
		position: absolute;
		top: 50%;
		right: 10px;
		margin-top: -7px;
	}
			
	#news-block .news-list {
		overflow: hidden;
		height: 42px;
	}	
		#news-block .news-list ul {
			list-style: none;
			margin: 0;
			position: relative;
			height: 42px;
			width: 3000px;
		}
		
			#news-block .news-list ul li {
				float: left;
				width: 323px;
			}
				#news-block .news-list ul li div {
				}
					#news-block .news-list ul li div > span, #news-block .news-list ul li div h3 > span {
						display: block;
						color: #000;
						font-size: 12px;
						background: url("/img/content/redbullet.png") no-repeat 0 50%;
						padding-left: 14px;
						font-size: 10pt;
					}
					
					#news-block .news-list ul li div > a, #news-block .news-list ul li div h3 > a {
						background: url("/img/misc/link-news-marker.png") no-repeat 0 50%;
						display: block;
						line-height: 22px;
						height: 22px;
						padding-left: 14px;
						margin-top: 6px;
						font-size: 10pt;
						font-weight: normal;
					}
		
ul.news {
	list-style: none;
	margin-left: 15px;
}
	ul.news li {
		margin: 0px 0px 20px -15px;
		padding-left: 15px;
		background: url("/img/content/redbullet.png") no-repeat scroll 0px 5px;
	}

	ul.news p {
		margin: 10px 0 0 -15px;
		padding: 0px 0px 3px 15px;
		background: url("/img/content/mainbody.png") repeat-y -2826px 0px;
	}





#clients {
    margin-top: 12px;
    color: #A0A0A0;
	width:942px !important;
}

    #clients h2 {
		display: block;
        width: 138px;
        height: 13px;

        margin-left: 45px;
        text-indent: -2000px;

        background: url("/img/clients/scroller.png") no-repeat scroll -942px 0px;
    }

    #clients .scroller {
        position: relative;
        height: 90px;
        margin-top: 9px;

        background: #FFFFFF url("/img/clients/scroller.png") no-repeat scroll 0px 0px;
    }

        #clients .scroller .next {
            position: absolute;
            top: 16px;
            left: 4px;

            width: 25px;
            height: 61px;

            cursor: pointer;
            background: url("/img/clients/scroller.png") no-repeat scroll  -966px -13px;
        }

        #clients .scroller .prev {
            position: absolute;
            top: 16px;
            right: 4px;

            width: 24px;
            height: 60px;

            background: url("/img/clients/scroller.png") no-repeat scroll -942px -13px;
            cursor: pointer;
        }


        #clients .scroller .list {
            position: absolute;
            top: 21px;
            left: 31px;

            width: 880px;
            height: 50px;

            overflow: hidden;
        }

            #clients .scroller .list ul {
                position: absolute;
                left: 0px;
                width: 10000px;

                list-style-type: none;
            }

                #clients .scroller .list ul li {
                    float: left;
                    width: 210px;
                    height: 50px;

                    margin: 0px 5px;

                    text-align: center;
                }

            #clients .scroller .list {
                text-indent: -10000px;
            }
